/* Updated 6/5/2014 at 1:59pm */
/*Google Search Results Search again box*/
.oversizeLeft		 {
	float: left;
	width: 936px;
}

.searchforWrap			 {
	float: left;
	width: 670px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: top left;
}

form#searchfor			 { }

span.searchText			 { 
}

div#searchforfieldWrap	 {
	width: 360px;
	height: 20px;
	float: left;
}

input#searchforfield	{
	border: 0;
	background: none;
	font-size: 11px;
	width: 350px;
	padding: 4px 0 0 4px;
}

div#btnsearchforWrap	{
	width: 64px;
	float: left;
}

input#btnsearhfor		 {
	width: 64px;
	height: 21px;
}

.advtxtWrap				 {
	padding: 2px 0 0 10px;
	float: left;
	width: 200px;
}

.sortsearch				 {
	display: block;
	width: 670px;
	margin-bottom: 23px;
	text-align: right;
}

.sortsearch label		 {
	font-weight: bold;
	padding: 0 2px 0 15px;
}

/*Court Locations Find box */

.courtLocationsWrap		 {
	border-width: 1px;
	border-style: solid;
	height: 24px;
	float: left;
	width: 199px;
	margin: 5px 0 10px 0;
	background-repeat: no-repeat;
	padding: 0;
}
div#courtLocationsfieldWrap	 {
	float: left;
	width: 131px;
	height: 18px;
	margin: 6px 0 0 4px;
}
input#courtLocationsfield {
	border: 0;
	background: none;
	font-size: 11px;
}
div#btncourtLocationsWrap 	 { 
	float: left; 
}
input#btncourtLocations 	 {
	width: 64px;
	height: 24px;
}



/*Find My Court */
.findMyCourtWrap		 {
	border-width: 1px;
	border-style: solid;
	float: left;
	width: 293px;
	height: 25px;
	margin: 5px 0 10px 0;
	background-repeat: no-repeat;
}

form#findMyCourt		 {
	position: relative;
}
div#findMyCourtfieldWrap	 {
	width: 225px;
	height: 20px;
	float: left;
	margin: 5px 0 0 4px;
}
input#findMyCourtfield	{
	border: 0;
	background: none;
	font-size: 11px;
}
div#findMyCourtbtnWrap	 { 
	float: left; 
}
input#findMyCourtbtn	 {
	width: 64px;
	height: 24px;
}

/*Find My Court - Search Results Page */
table.findMyCourt	 {
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	margin-bottom: 20px;
}

table.findMyCourt thead		 { 
	margin: 0;
}

table.findMyCourt thead th		 {
	border-style: solid;
	text-transform: uppercase;
	font-weight: bold;
	padding: 8px;
	text-align: center;
	border-width: 0 0 2px 0;
}

table.findMyCourt tr td	 {
	border-width: 2px;
	border-style: solid;
	text-align: center;
}

table.findMyCourt td.city2	 {
	padding: 5px 5px 5px 10px;
	font-weight: bold;
	text-align: left;
}

/* SELFHELP SEARCH3 */
.selfhelpMainSearchWrap		 {
	float: right;
	width: 100%;
	height: 21px;
	margin-bottom: 20px;
	clear: both;
	background-repeat: no-repeat;
}
form#selfhelpMainSearch		 { }
div#selfhelpMainSearchfieldWrap	 {
	float: left;
	height: 21px;
}
input#selfhelpMainSearchfield	 {
	width: 190px;
	border: 0;
	background: none;
	font-size: 11px;
	padding: 5px 0 0 5px;
}
div#selfhelpMainSearchBtnWrap	{
	width: 25px;
	height: 21px;
	float: right;
}
input#selfhelpMainSearchBtn	 {
	width: 25px;
	height: 19.5px;
}

/* Contextual Search */
.contextSearchWrap			 {
	float: right;
	width: 100%;
	height: 21px;
	margin-bottom: 20px;
	clear: both;
	background-repeat: no-repeat;
}

form#contextSearch			 { }

div#contextSearchFieldWrap	 {
	float: left;
	height: 21px;
}

input#contextSearchField	 {
	width: 190px;
	border: 0;
	background: none;
	font-size: 11px;
	padding: 5px 0 0 5px;
}

div#contextSearchButtonWrap		{
	width: 25px;
	height: 21px;
	float: right;
}

input#contextSearchButton			 {
	width: 25px;
	height: 21px;
}